Bug 20353 - regen sendmail.cf changes permissions on /var/spool/mail
Summary: regen sendmail.cf changes permissions on /var/spool/mail
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-05 06:46 UTC by FRussell
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-05 06:46:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FRussell 2000-11-05 06:46:26 UTC
If Linuxconf is used to make any changes to sendmail configuration 
requiring regeneration of sendmail.cf file, permissions on /var/spool/mail 
are changed.

A warning is produced in /var/log/maillog stating /var/spool/mail is 
vulnerable and must have permissions 1777.

chmod 1777 /var/spool/mail fixes the permissions but if Linuxconf is used 
again, the permissions revert.

Comment 1 Nalin Dahyabhai 2000-11-06 19:44:38 UTC
Bogus permission changes are fixed in the Raw Hide versions of the package.


Note You need to log in before you can comment on or make changes to this bug.